<ngx-skeleton-loader
  count="3"
  [theme]="{
  width: '60%',
  'border-radius': '0',
  height: '15px',
  'margin-bottom': '10px'}"
></ngx-skeleton-loader>
<ngx-skeleton-loader
  count="3"
  [theme]="{
  width: '80%',
  'border-radius': '0',
  height: '15px',
  'margin-bottom': '10px'}"
></ngx-skeleton-loader>
<ngx-skeleton-loader
  count="3"
  [theme]="{
  width: '60%',
  'border-radius': '0',
  height: '15px',
  'margin-bottom': '10px'}"
></ngx-skeleton-loader>
<ngx-skeleton-loader
  count="3"
  [theme]="{
  width: '80%',
  'border-radius': '0',
  height: '15px',
  'margin-bottom': '10px'}"
></ngx-skeleton-loader>
<ngx-skeleton-loader
  count="3"
  [theme]="{
  width: '100%',
  'border-radius': '0',
  height: '15px',
  'margin-bottom': '10px'}"
></ngx-skeleton-loader>
